

.splide__pagination {
    bottom: 0;
    left: 0;
    padding: 0;
    position: relative;
    display: block;
}

.splide__pagination li {
    margin: 0 30px 0 0;
}

.splide__pagination__page {
    height: 13px;
    width: 13px;
    opacity: 1;
    transform: scale(1.6) !important;
    border: 1px solid white !important;
    background: none;
}

.splide__pagination__page.is-active {
    transform: scale(1.8) !important;
    position: relative;
}

.splide__pagination__page.is-active::after {
    content: "";
    background: #D43072;
    height: 11px !important;
    width: 11px !important;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
}

.splide__pagination__page.is-active {
    transform: none;
}

#image-carousel .splide__slide__container {
    width: 100%;
    height: 95vh;
    min-height: 800px;
    max-height: 1100px;
    background-size: cover;
    background-position: center;
    transform: scale(1);
    transition: transform 7s ease;
}

/* slide active */
#image-carousel .splide__slide.is-active .splide__slide__container {
    transform: scale(1.1);
}

.le-projet-list-item-container .splide__pagination {
    padding-top: 50px;
    display: flex;
    justify-content: center;
}

.le-projet-list-item-container .splide__list {
    display: flex;
    align-items: center;
}

.le-projet-list-item-container .splide__pagination__page.is-active::after {
    background: #be9a0a;
}

@media only screen and (max-width:750px) {
    .le-projet-list-item-container .splide__list {
        display: flex;
        align-items: initial;
    }

}